ISCS#FEP - Bug #399

gooooooooooOOOOOOOODD2550
12/30/2019 10:43 AM - jiwei shi

Status: Closed
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 2.2.3 sp2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/30/2019

100%
0.00 hour
0.00 hour

Description

000000D000DO00DO0000010000000000000120000002550

History

#1 - 12/30/2019 10:53 AM - jiwei shi
- Target version set to 2.2.3 sp2

- % Done changed from 0 to 100

00000000000000uints000intd

#2 - 12/30/2019 10:57 AM - jiwei shi

- Status changed from New to Resolved

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
